

* :focus { outline: 0; }

#container2{overflow:hidden;margin:0;width:545px;height:110px;background:#FFFFFF;} 
#container2 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:454px;height:110px;margin:5px 20px 0 20px;border:0px solid #000000;background:#FFFFFF;}
#container2 .carousel ul{margin:0;padding:0;zoom:1;}
#container2 .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container2 .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container2 .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0 no-repeat;}
#container2 .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0 no-repeat;}
#container2 .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container2 .carousel .disabled,#container2 .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container2 .carousel ul li{position:relative;margin:2;padding:3px}
#container2  a{font-size:10px;margin:0;padding:0;border:0px;text-decoration:none;background:#FFFFFF;cursor:pointer;color:#8c8d70;}
#container2  a:hover{color:#ABB202;}



#ContainerGrey{overflow:hidden;margin:0;width:545px;height:110px;background:url('/Images/EtroGrey10.png');} 
#ContainerGrey .js .carousel-wrap{display:inline-block;vertical-align:middle;width:454px;height:110px;margin:5px 20px 0 20px;border:0px solid #000000;background:url('/Images/EtroGrey10.png');}
#ContainerGrey .carousel ul{margin:0;padding:0;zoom:1;}
#ContainerGrey .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#ContainerGrey .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#ContainerGrey .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0 no-repeat;}
#ContainerGrey .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0 no-repeat;}
#ContainerGrey .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#ContainerGrey .carousel .disabled,#ContainerGrey .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#ContainerGrey .carousel ul li{position:relative;margin:2;padding:3px}
#ContainerGrey  a{font-size:10px;margin:0;padding:0;border:0px;text-decoration:none;background:url('/Images/EtroGrey10.png');cursor:pointer;color:#8c8d70;}
#ContainerGrey  a:hover{color:#ABB202;}